﻿html,body{
     margin:0;padding:0; text-align:center; height: 100%;
     }
body {font: 13px arial, verdana, geneva, sans-serif;
      color: #444e60;
      margin:0px;
      background: url(images/bg_fon.gif);

      /* min-width: 1280px;  исходный*/
      /*min-width: 1024px; */
      min-width: 1060px;
      overflow-x: hidden;
      width: 100%;
}
table {
     font: 13px arial, verdana, geneva, sans-serif;
     color:#444e60;
}
textarea {
     font: 14px arial, verdana, geneva, sans-serif;
     color:#444e60;
}
a {color:#444e60;
}
img {border: 0px; padding: 0px;
}
object, embed {
    outline: none;
}
h1, h2, h3, h4, h5, h6 {
     font-family: arial, verdana, geneva, sans-serif;
}
h2 {font-size:20px;
}
h3 {font-size:17px;
    margin:8px 0;  
}
h4 {font-size:16px;
    text-transform: uppercase;
}
h5 {font-size:15px;
    text-transform: normal;
    margin:3px 0 8px 0;  
}

.clear {clear:both; margin:0; padding:0;
 }
.fleft {float:left
}
.fright {float:right
}


/* ========== Elements of pages ============ */
.btn-dark {
    padding: 10px 35px;
    background: #5d6d8b;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5d6d8b', endColorstr='#444e5f');
    background: -webkit-gradient(linear, left top, left bottom, from(#5d6d8b), to(#444e5f));
    background: -moz-linear-gradient(top,  #5d6d8b,  #444e5f);
    border: none;
    font-weight: bold;
    color: #ffffff;
    cursor: pointer; 
}
.btn-light {
    padding: 10px 35px;
    background: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d4ddde');
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d4ddde));
    background: -moz-linear-gradient(top,  #ffffff,  #d4ddde);
    border: none;
    font-weight: bold;
    color: #444e60;
    cursor: pointer; 
}
.btn-blue {
    padding: 10px 35px;
    background: #89e5fc;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89e5fc', endColorstr='#2492c2');
    background: -webkit-gradient(linear, left top, left bottom, from(#89e5fc), to(#2492c2));
    background: -moz-linear-gradient(top,  #89e5fc,  #2492c2);
    border: 1px solid #4cacce;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    cursor: pointer; 
}
.text-box {
    margin: 10px 0;
    padding:10px;
    font-size:14px;
    color:#444e60;
    border: 1px solid #d1d2d8;
}
.requiredf {
    color: #0b8ab4 !important;
    /*font-weight: bold;*/
    padding:0 3px;
    font-size:17px;
}
.color-txt {color:#0b8ab4}
.errorfield input, .errorblock {
    background-color: #E1A5A5}
.errortext {
        font-weight: bold; color: #0b8ab4; display: block; margin-bottom:5px;
}
/* Блок выровненный по центру */
.center-block {
    width: 360px;
    text-align: left;
}
